import fetchWrapper from "../fetchWrapper.js";
import getXSRFToken from "../getXSRF.js";

export default async function unAssign(taskId) {
    const csrfToken = await getXSRFToken();

    return fetchWrapper(
        "/api/events/task/unassign",
        {task_id: taskId},
        "POST",
        {"X-XSRF-TOKEN": csrfToken}
    );
}
